{
    "name": "laravel/lumen",
    "description": "The Laravel Lumen Framework.",
    "keywords": ["framework", "laravel", "lumen"],
    "license": "MIT",
    "type": "project",
    "require": {
        "php": "^7.3|^8.0",
        "laravel/lumen-framework": "^8.3.1",
        "guzzlehttp/guzzle": "^7.0",
        "kamermans/guzzle-oauth2-subscriber": "~1.0"
    },
    "require-dev": {},
    "autoload": {
        "psr-4": {
            "App\\": "app/"
        }
    },
    "config": {
        "preferred-install": "dist",
        "sort-packages": true,
        "optimize-autoloader": true
    },
    "minimum-stability": "dev",
    "prefer-stable": true,
    "scripts": {}
}
